List Teams
curl --request GET \
--url https://app.plugchoice.com/api/v3/sites/{site}/teams \
--header 'Authorization: Bearer <token>'import requests
url = "https://app.plugchoice.com/api/v3/sites/{site}/teams"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://app.plugchoice.com/api/v3/sites/{site}/teams', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"uuid": "<string>",
"name": "<string>",
"email": "<string>",
"access": {
"is_owner": true,
"data_access": true,
"data_access_expires_at": "<string>",
"can_access_all_assets": true,
"created_at": "<string>",
"updated_at": "<string>"
},
"created_at": "<string>",
"updated_at": "<string>"
}Team Access
List Teams
GET
/
v3
/
sites
/
{site}
/
teams
List Teams
Returns a list of teams that have access to the specified location, including their access permissions.
The UUID of the location.
Response
The unique UUID of the team.
The name of the team.
The email address associated with the team.
The team’s access permissions for this location.
Show access
Show access
Whether the team is the location owner.
Whether the team has sensitive data access.
ISO 8601 timestamp of when sensitive data access expires. May be
null for permanent access.Whether the team can access all assets on the location.
ISO 8601 timestamp of when team access was granted.
ISO 8601 timestamp of when team access was last updated.
ISO 8601 timestamp of when the team was created.
ISO 8601 timestamp of when the team was last updated.
⌘I